
QGIS Application - Feature request #10501

QgsPoint Z axis / 2.5D support 

2014-06-08 04:25 PM - SC SC

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18911

Description

In QgsPoint api documentation is possible read

Currently no Z axis / 2.5D support is implemented.

when a official support?

now it is important view z coordinate in a map feature

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
